body#design-body { margin: 0; padding: 0; padding-top: 0px; background: #999; }

#design-wrapper { margin: 0 auto; padding: 8px 0; width: 98%; max-width: 1200px; }

#design-header {
  margin: 0;
  padding: 2px;
  width: 100%;
  height: 102px;
  background: #000000;
  background: -moz-linear-gradient(top,  #000000 0%, #0e400e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#0e400e));
  background: -webkit-linear-gradient(top,  #000000 0%,#0e400e 100%);
  background: -o-linear-gradient(top,  #000000 0%,#0e400e 100%);
  background: -ms-linear-gradient(top,  #000000 0%,#0e400e 100%);
  background: linear-gradient(to bottom,  #000000 0%,#0e400e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0e400e',GradientType=0 );
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  box-sizing: border-box;
}
#design-header-inner {
  width: 100%;
  height: 98px;
  background: url('../images/headerBg.png') no-repeat right top;
  border: 2px solid #009900;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  box-sizing: border-box;
}
#design-main { margin: 0; padding: 0; width: 100%; background: #fff; border-left: 2px solid #000; border-right: 2px solid #000; box-sizing: border-box; }
#design-container-main { padding: 10px; border: 2px solid #009900; box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,1.0); box-sizing: border-box; }

#design-footer {
  margin: 0;
  padding: 2px;
  width: 100%;
  height: 58px;
  background: #000000;
  background: -moz-linear-gradient(top,  #0e400e 0%, #000000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e400e), color-stop(100%,#000000));
  background: -webkit-linear-gradient(top,  #0e400e 0%,#000000 100%);
  background: -o-linear-gradient(top,  #0e400e 0%,#000000 100%);
  background: -ms-linear-gradient(top,  #0e400e 0%,#000000 100%);
  background: linear-gradient(to bottom,  #0e400e 0%,#000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e400e', endColorstr='#000000',GradientType=0 );
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  box-sizing: border-box;
}
#design-footer-inner {
  width: 100%;
  height: 54px;
  border: 2px solid #009900;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-sizing: border-box;
}
#design-footer-left { float: left; height: 54px;  }
#design-footer-left div,
#design-footer-left div a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #fff; text-decoration: none; line-height: 1.4; }
#design-footer-right { float: right; width: 230px; height: 54px; }

#design-footer-left #design-copyright-client { margin: 10px 0 0 10px; font-weight: bold; }
#design-footer-left #design-copyright-DII { margin: 0 0 0 10px; }

img { border: none; 